PHP Manual
Prev |  | Next

# ps_continue_text

(PECL)

ps_continue_text -- Continue text in next line

## Description

bool ps_continue_text ( resource psdoc, string text )

Output a text one line below the last outputted line. The line spacing is taken from the value "leading" which must be set with ps_set_value() in points. The actual position of the text is determined by the values "textx" and "texty" which can be requested with ps_get_value()

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_show()

Prev | Home | Next
ps_closepath | Up | ps_curveto